@charset "UTF-8";
/* CSS Document */

#container {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1024px;
	height: 768px;
	z-index: 1;
	margin-top: -384px;
	margin-left: -512px;
	border: thick solid #fdb913;
}
#header {
	position: absolute;
	top: 0px;
	width: 1024px;
	height: 131px;
	z-index: 2;
	left: 0px;
	background-image: url(../image/header.png);
	background-repeat: no-repeat;
}
#home {
	position: absolute;
	left: 19px;
	top: 19px;
	width: 102px;
	height: 103px;
	z-index: 2;
	background-color: #FFF;
	opacity: 0;
	overflow: auto;
}
#nav_links {
	position: absolute;
	left: 0px;
	top: 130px;
	width: 235px;
	height: 500px;
	z-index: 2;
	background-image: url(../image/links.png);
	background-repeat: no-repeat;
}
#content {
	position: absolute;
	left: 512px;
	top: 130px;
	width: 510px;
	height: 490px;
	z-index: 2;
	margin-left: -280px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	overflow: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	text-align: left;
	color: #000;
}
#nav_rechts {
	position: absolute;
	top: 130px;
	width: 230px;
	height: 505px;
	z-index: 2;
	right: 0px;
	background-image: url(../image/rechts.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 2px;
}
#footer {
	position: absolute;
	width: 1024px;
	height: 126px;
	z-index: 2;
	background-color: #FDB913;
	bottom: 0px;
	border: thin solid #fdb913;
	left: -1px;
}


/* For the "inset" look only */
html {
	overflow: auto;
	right: 2px;
}
content {
    position: absolute;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    padding: 30px; 
    overflow-y: scroll;
    overflow-x: hidden;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 10px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:rgba(0,0,0,0); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background:rgba(0,0,0,0.4); 
}

#container #content .rood {
	color: #a10c11;
}
